<div class="container containerPriceListModule">
<form class="priceListForm" enctype="multipart/form-data">
    @csrf
    <div class="container-fluid" >
        <table class="dataTable display" style="width:100%">
            <thead>
            <tr>

                <th>Azonosító</th>
                <th>Beszállító</th>
                <th>Életbelépési dátum</th>
                <th>Felvitel</th>
                <th>Megjegyzés</th>
                <th></th>
            </tr>
            </thead>
            <tfoot>
            <tr>
                <th>Azonosító</th>
                <th>Beszállító</th>
                <th>Életbelépési dátum</th>
                <th>Felvitel</th>
                <th>Megjegyzés</th>
                <th></th>
            </tr>
            </tfoot>
        </table>
    </div>
</form>
</div>
<script>



    $(document).ready(function() {
        if(!APP.PriceListModule){
            console.log('nincs APP.PriceListModule')
            APP.PriceListModule = new window.PriceListModule();
        };
        APP.PriceListModule.init({
            URL: {
                show:'{{route('priceList.show',"%id%")}}',
                getDataTableContent:'{{route('priceList.getDataTableContent')}}'
            },
        });


// TODO majd kiszedni ha mar nem kel a teszteles miatt
        APP.PriceListModule = new window.PriceListModule();

        APP.PriceListModule.init({
            URL: {
                index:'{{route('priceList.index')}}',
                show:'{{route('priceList.show',"%id%")}}',
                getDataTableContent:'{{route('priceList.getDataTableContent')}}'
            },

        });
        APP.PriceListModule.initViewList();
    });

</script>
